.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.833010;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.019108;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.504036,0.022745,0.000000,0.519565,0,0);-ms-transform:matrix(0.504036,0.022745,0.000000,0.519565,0,0);-webkit-transform:matrix(0.504036,0.022745,0.000000,0.519565,0,0);}
.m3{transform:matrix(0.504498,0.000000,0.000000,0.519565,0,0);-ms-transform:matrix(0.504498,0.000000,0.000000,0.519565,0,0);-webkit-transform:matrix(0.504498,0.000000,0.000000,0.519565,0,0);}
.m1{transform:matrix(0.509770,0.000000,0.000000,0.519565,0,0);-ms-transform:matrix(0.509770,0.000000,0.000000,0.519565,0,0);-webkit-transform:matrix(0.509770,0.000000,0.000000,0.519565,0,0);}
.m0{transform:matrix(0.519565,0.000000,0.000000,0.519565,0,0);-ms-transform:matrix(0.519565,0.000000,0.000000,0.519565,0,0);-webkit-transform:matrix(0.519565,0.000000,0.000000,0.519565,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.760000px;}
.wsb{word-spacing:-1.520000px;}
.ws3{word-spacing:-1.480000px;}
.wsa{word-spacing:-0.880000px;}
.ws4{word-spacing:-0.760000px;}
.ws8{word-spacing:-0.560000px;}
.ws6{word-spacing:-0.480000px;}
.ws5{word-spacing:-0.200000px;}
.ws9{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.200000px;}
.ws2{word-spacing:0.280000px;}
._5{margin-left:-5.152000px;}
._1{margin-left:-4.000000px;}
._2{margin-left:-2.400000px;}
._0{margin-left:-1.200000px;}
._3{width:1.200000px;}
._4{width:34.960000px;}
._7{width:38.640000px;}
._6{width:49.760000px;}
.fc1{color:rgb(255,40,11);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:33.600000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:36.068000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:96.000000px;}
.y1b{bottom:17.415826px;}
.y3{bottom:18.795791px;}
.y71{bottom:177.338000px;}
.y2e{bottom:220.981478px;}
.y4b{bottom:226.530435px;}
.y70{bottom:227.216261px;}
.y30{bottom:248.352174px;}
.y6f{bottom:256.311913px;}
.y2d{bottom:262.546696px;}
.y2c{bottom:291.642348px;}
.y6e{bottom:306.190174px;}
.y2b{bottom:320.738000px;}
.y6d{bottom:335.285826px;}
.y19{bottom:349.002348px;}
.y2a{bottom:349.833652px;}
.y6c{bottom:364.381478px;}
.y18{bottom:378.098000px;}
.y29{bottom:378.929304px;}
.y6b{bottom:393.477130px;}
.y17{bottom:407.193652px;}
.y6a{bottom:422.572783px;}
.y1a{bottom:423.965217px;}
.y16{bottom:436.289304px;}
.y38{bottom:458.116809px;}
.y15{bottom:465.384957px;}
.y69{bottom:472.451043px;}
.y48{bottom:474.508522px;}
.y14{bottom:494.480609px;}
.y68{bottom:501.546696px;}
.y47{bottom:503.604174px;}
.y46{bottom:532.699826px;}
.y13{bottom:542.980983px;}
.y53{bottom:547.231026px;}
.y67{bottom:551.424957px;}
.y45{bottom:561.795478px;}
.y66{bottom:580.520609px;}
.y44{bottom:603.360696px;}
.y37{bottom:603.874026px;}
.y65{bottom:609.616261px;}
.y12{bottom:619.176261px;}
.y50{bottom:630.398870px;}
.y43{bottom:632.456348px;}
.y64{bottom:638.711913px;}
.y4f{bottom:659.494522px;}
.y39{bottom:667.121739px;}
.y11{bottom:667.676635px;}
.y63{bottom:667.807565px;}
.y49{bottom:698.933678px;}
.y4e{bottom:709.372783px;}
.y2f{bottom:712.635652px;}
.y62{bottom:717.685826px;}
.y4d{bottom:738.468435px;}
.y10{bottom:743.871913px;}
.y61{bottom:746.781478px;}
.yf{bottom:772.967565px;}
.y60{bottom:796.659739px;}
.ye{bottom:822.845826px;}
.y34{bottom:842.381478px;}
.y5f{bottom:846.538000px;}
.yd{bottom:851.941478px;}
.y33{bottom:871.477130px;}
.yc{bottom:881.037130px;}
.yb{bottom:910.132783px;}
.y32{bottom:913.042348px;}
.ya{bottom:939.228435px;}
.y4a{bottom:946.358948px;}
.y52{bottom:947.358122px;}
.y28{bottom:950.451043px;}
.y9{bottom:968.324087px;}
.y27{bottom:979.546696px;}
.y8{bottom:1018.202348px;}
.y26{bottom:1021.111913px;}
.y5e{bottom:1046.051043px;}
.y7{bottom:1047.298000px;}
.y25{bottom:1062.677130px;}
.y5d{bottom:1075.146696px;}
.y6{bottom:1076.393652px;}
.y24{bottom:1091.772783px;}
.y51{bottom:1093.115339px;}
.y42{bottom:1104.242348px;}
.y41{bottom:1133.338000px;}
.y23{bottom:1141.651043px;}
.y5c{bottom:1152.742722px;}
.y40{bottom:1162.433652px;}
.y5{bottom:1180.312930px;}
.y22{bottom:1183.216261px;}
.y3f{bottom:1191.529304px;}
.y21{bottom:1212.311913px;}
.y5b{bottom:1228.944235px;}
.y3e{bottom:1233.094522px;}
.y4{bottom:1239.890435px;}
.y20{bottom:1241.407565px;}
.y5a{bottom:1258.039887px;}
.y3d{bottom:1262.190174px;}
.y1f{bottom:1282.972783px;}
.y59{bottom:1287.135539px;}
.y3c{bottom:1291.285826px;}
.y4c{bottom:1312.068435px;}
.y58{bottom:1316.231191px;}
.y1e{bottom:1324.538000px;}
.y3b{bottom:1332.851043px;}
.y35{bottom:1343.795165px;}
.y36{bottom:1346.727591px;}
.y1d{bottom:1353.633652px;}
.y3a{bottom:1361.946696px;}
.y56{bottom:1366.109452px;}
.y1c{bottom:1402.134026px;}
.y31{bottom:1407.668435px;}
.y55{bottom:1407.674670px;}
.y0{bottom:1423.608696px;}
.y2{bottom:1438.622052px;}
.y54{bottom:1468.291304px;}
.y1{bottom:1550.382609px;}
.y57{bottom:1550.388843px;}
.h1{height:1.039130px;}
.h10{height:31.631553px;}
.h11{height:32.000000px;}
.hb{height:41.409375px;}
.h4{height:44.367188px;}
.hd{height:44.450992px;}
.h8{height:46.973199px;}
.h7{height:49.296875px;}
.h3{height:57.600000px;}
.h9{height:64.121094px;}
.h2{height:79.875000px;}
.h6{height:97.625000px;}
.h5{height:106.500000px;}
.he{height:802.208696px;}
.ha{height:1045.365217px;}
.hc{height:1220.978261px;}
.hf{height:1242.800000px;}
.h0{height:1496.347826px;}
.w1{width:936.256522px;}
.w0{width:956.000000px;}
.x1{left:-133.008696px;}
.x3{left:-122.617391px;}
.x5{left:-114.304348px;}
.x7{left:-103.913043px;}
.x9{left:-99.756522px;}
.xb{left:-87.286957px;}
.xc{left:-74.817391px;}
.xd{left:-70.660870px;}
.xe{left:-64.426087px;}
.x10{left:-58.191304px;}
.x11{left:-51.956522px;}
.x12{left:-45.721739px;}
.x13{left:-37.408696px;}
.x15{left:-33.252174px;}
.x16{left:-27.017391px;}
.x18{left:-20.782609px;}
.x19{left:-14.547826px;}
.x1a{left:-8.313043px;}
.x1c{left:-2.078261px;}
.x1d{left:2.078261px;}
.x1f{left:8.313043px;}
.x0{left:11.430435px;}
.x14{left:13.508696px;}
.x20{left:14.547826px;}
.x17{left:25.687304px;}
.x23{left:27.017391px;}
.x25{left:33.252174px;}
.x27{left:39.486957px;}
.x2c{left:58.191304px;}
.x2d{left:64.426087px;}
.x2e{left:70.660870px;}
.x2f{left:76.895652px;}
.x30{left:83.130435px;}
.x31{left:89.365217px;}
.x32{left:93.521739px;}
.x35{left:108.069565px;}
.x36{left:114.304348px;}
.x37{left:120.539130px;}
.x38{left:126.773913px;}
.x39{left:133.008696px;}
.x3a{left:139.243478px;}
.x3b{left:143.400000px;}
.x3c{left:149.634783px;}
.x40{left:170.417391px;}
.x41{left:176.652174px;}
.x42{left:182.886957px;}
.x43{left:187.043478px;}
.x44{left:195.356522px;}
.x45{left:201.591304px;}
.x46{left:211.982609px;}
.x48{left:218.217391px;}
.xa{left:253.547826px;}
.x47{left:274.933130px;}
.x1b{left:290.956522px;}
.xf{left:305.587478px;}
.x1e{left:344.035304px;}
.x3f{left:364.551896px;}
.x28{left:382.961130px;}
.x21{left:394.079826px;}
.x33{left:558.206322px;}
.x2{left:585.668461px;}
.x4{left:595.020635px;}
.x6{left:624.162009px;}
.x24{left:642.307304px;}
.x29{left:680.318696px;}
.x2a{left:692.453661px;}
.x3d{left:695.774722px;}
.x2b{left:698.171823px;}
.x3e{left:701.492884px;}
.x34{left:750.472470px;}
.x22{left:790.570435px;}
.x8{left:862.652835px;}
.x26{left:936.755304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.410600pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.256625pt;}
.ws7{word-spacing:-1.129149pt;}
.wsb{word-spacing:-0.975174pt;}
.ws3{word-spacing:-0.949512pt;}
.wsa{word-spacing:-0.564575pt;}
.ws4{word-spacing:-0.487587pt;}
.ws8{word-spacing:-0.359275pt;}
.ws6{word-spacing:-0.307950pt;}
.ws5{word-spacing:-0.128312pt;}
.ws9{word-spacing:-0.102650pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.128312pt;}
.ws2{word-spacing:0.179637pt;}
._5{margin-left:-3.305328pt;}
._1{margin-left:-2.566248pt;}
._2{margin-left:-1.539749pt;}
._0{margin-left:-0.769874pt;}
._3{width:0.769874pt;}
._4{width:22.429010pt;}
._7{width:24.789958pt;}
._6{width:31.924128pt;}
.fs6{font-size:21.556485pt;}
.fs1{font-size:23.096234pt;}
.fs7{font-size:23.139861pt;}
.fs4{font-size:25.662483pt;}
.fs5{font-size:35.927476pt;}
.fs0{font-size:46.192469pt;}
.fs3{font-size:56.457462pt;}
.fs2{font-size:61.589958pt;}
.y1b{bottom:11.173333pt;}
.y3{bottom:12.058667pt;}
.y71{bottom:113.773333pt;}
.y2e{bottom:141.773333pt;}
.y4b{bottom:145.333333pt;}
.y70{bottom:145.773333pt;}
.y30{bottom:159.333333pt;}
.y6f{bottom:164.440000pt;}
.y2d{bottom:168.440000pt;}
.y2c{bottom:187.106667pt;}
.y6e{bottom:196.440000pt;}
.y2b{bottom:205.773333pt;}
.y6d{bottom:215.106667pt;}
.y19{bottom:223.906667pt;}
.y2a{bottom:224.440000pt;}
.y6c{bottom:233.773333pt;}
.y18{bottom:242.573333pt;}
.y29{bottom:243.106667pt;}
.y6b{bottom:252.440000pt;}
.y17{bottom:261.240000pt;}
.y6a{bottom:271.106667pt;}
.y1a{bottom:272.000000pt;}
.y16{bottom:279.906667pt;}
.y38{bottom:293.910365pt;}
.y15{bottom:298.573333pt;}
.y69{bottom:303.106667pt;}
.y48{bottom:304.426667pt;}
.y14{bottom:317.240000pt;}
.y68{bottom:321.773333pt;}
.y47{bottom:323.093333pt;}
.y46{bottom:341.760000pt;}
.y13{bottom:348.356000pt;}
.y53{bottom:351.082667pt;}
.y67{bottom:353.773333pt;}
.y45{bottom:360.426667pt;}
.y66{bottom:372.440000pt;}
.y44{bottom:387.093333pt;}
.y37{bottom:387.422667pt;}
.y65{bottom:391.106667pt;}
.y12{bottom:397.240000pt;}
.y50{bottom:404.440000pt;}
.y43{bottom:405.760000pt;}
.y64{bottom:409.773333pt;}
.y4f{bottom:423.106667pt;}
.y39{bottom:428.000000pt;}
.y11{bottom:428.356000pt;}
.y63{bottom:428.440000pt;}
.y49{bottom:448.409333pt;}
.y4e{bottom:455.106667pt;}
.y2f{bottom:457.200000pt;}
.y62{bottom:460.440000pt;}
.y4d{bottom:473.773333pt;}
.y10{bottom:477.240000pt;}
.y61{bottom:479.106667pt;}
.yf{bottom:495.906667pt;}
.y60{bottom:511.106667pt;}
.ye{bottom:527.906667pt;}
.y34{bottom:540.440000pt;}
.y5f{bottom:543.106667pt;}
.yd{bottom:546.573333pt;}
.y33{bottom:559.106667pt;}
.yc{bottom:565.240000pt;}
.yb{bottom:583.906667pt;}
.y32{bottom:585.773333pt;}
.ya{bottom:602.573333pt;}
.y4a{bottom:607.148000pt;}
.y52{bottom:607.789032pt;}
.y28{bottom:609.773333pt;}
.y9{bottom:621.240000pt;}
.y27{bottom:628.440000pt;}
.y8{bottom:653.240000pt;}
.y26{bottom:655.106667pt;}
.y5e{bottom:671.106667pt;}
.y7{bottom:671.906667pt;}
.y25{bottom:681.773333pt;}
.y5d{bottom:689.773333pt;}
.y6{bottom:690.573333pt;}
.y24{bottom:700.440000pt;}
.y51{bottom:701.301333pt;}
.y42{bottom:708.440000pt;}
.y41{bottom:727.106667pt;}
.y23{bottom:732.440000pt;}
.y5c{bottom:739.556000pt;}
.y40{bottom:745.773333pt;}
.y5{bottom:757.244000pt;}
.y22{bottom:759.106667pt;}
.y3f{bottom:764.440000pt;}
.y21{bottom:777.773333pt;}
.y5b{bottom:788.444000pt;}
.y3e{bottom:791.106667pt;}
.y4{bottom:795.466667pt;}
.y20{bottom:796.440000pt;}
.y5a{bottom:807.110667pt;}
.y3d{bottom:809.773333pt;}
.y1f{bottom:823.106667pt;}
.y59{bottom:825.777333pt;}
.y3c{bottom:828.440000pt;}
.y4c{bottom:841.773333pt;}
.y58{bottom:844.444000pt;}
.y1e{bottom:849.773333pt;}
.y3b{bottom:855.106667pt;}
.y35{bottom:862.128000pt;}
.y36{bottom:864.009333pt;}
.y1d{bottom:868.440000pt;}
.y3a{bottom:873.773333pt;}
.y56{bottom:876.444000pt;}
.y1c{bottom:899.556000pt;}
.y31{bottom:903.106667pt;}
.y55{bottom:903.110667pt;}
.y0{bottom:913.333333pt;}
.y2{bottom:922.965333pt;}
.y54{bottom:942.000000pt;}
.y1{bottom:994.666667pt;}
.y57{bottom:994.670667pt;}
.h1{height:0.666667pt;}
.h10{height:20.293605pt;}
.h11{height:20.529986pt;}
.hb{height:26.566684pt;}
.h4{height:28.464304pt;}
.hd{height:28.518070pt;}
.h8{height:30.136222pt;}
.h7{height:31.627005pt;}
.h3{height:36.953975pt;}
.h9{height:41.137661pt;}
.h2{height:51.244770pt;}
.h6{height:62.632497pt;}
.h5{height:68.326360pt;}
.he{height:514.666667pt;}
.ha{height:670.666667pt;}
.hc{height:783.333333pt;}
.hf{height:797.333333pt;}
.h0{height:960.000000pt;}
.w1{width:600.666667pt;}
.w0{width:613.333333pt;}
.x1{left:-85.333333pt;}
.x3{left:-78.666667pt;}
.x5{left:-73.333333pt;}
.x7{left:-66.666667pt;}
.x9{left:-64.000000pt;}
.xb{left:-56.000000pt;}
.xc{left:-48.000000pt;}
.xd{left:-45.333333pt;}
.xe{left:-41.333333pt;}
.x10{left:-37.333333pt;}
.x11{left:-33.333333pt;}
.x12{left:-29.333333pt;}
.x13{left:-24.000000pt;}
.x15{left:-21.333333pt;}
.x16{left:-17.333333pt;}
.x18{left:-13.333333pt;}
.x19{left:-9.333333pt;}
.x1a{left:-5.333333pt;}
.x1c{left:-1.333333pt;}
.x1d{left:1.333333pt;}
.x1f{left:5.333333pt;}
.x0{left:7.333333pt;}
.x14{left:8.666667pt;}
.x20{left:9.333333pt;}
.x17{left:16.480000pt;}
.x23{left:17.333333pt;}
.x25{left:21.333333pt;}
.x27{left:25.333333pt;}
.x2c{left:37.333333pt;}
.x2d{left:41.333333pt;}
.x2e{left:45.333333pt;}
.x2f{left:49.333333pt;}
.x30{left:53.333333pt;}
.x31{left:57.333333pt;}
.x32{left:60.000000pt;}
.x35{left:69.333333pt;}
.x36{left:73.333333pt;}
.x37{left:77.333333pt;}
.x38{left:81.333333pt;}
.x39{left:85.333333pt;}
.x3a{left:89.333333pt;}
.x3b{left:92.000000pt;}
.x3c{left:96.000000pt;}
.x40{left:109.333333pt;}
.x41{left:113.333333pt;}
.x42{left:117.333333pt;}
.x43{left:120.000000pt;}
.x44{left:125.333333pt;}
.x45{left:129.333333pt;}
.x46{left:136.000000pt;}
.x48{left:140.000000pt;}
.xa{left:162.666667pt;}
.x47{left:176.386667pt;}
.x1b{left:186.666667pt;}
.xf{left:196.053333pt;}
.x1e{left:220.720000pt;}
.x3f{left:233.882667pt;}
.x28{left:245.693333pt;}
.x21{left:252.826667pt;}
.x33{left:358.124000pt;}
.x2{left:375.742667pt;}
.x4{left:381.742667pt;}
.x6{left:400.438667pt;}
.x24{left:412.080000pt;}
.x29{left:436.466667pt;}
.x2a{left:444.252000pt;}
.x3d{left:446.382667pt;}
.x2b{left:447.920556pt;}
.x3e{left:450.051223pt;}
.x34{left:481.474667pt;}
.x22{left:507.200000pt;}
.x8{left:553.445333pt;}
.x26{left:600.986667pt;}
}
